Re: Java 5 compatibility

Splash Forums PrettyFaces Users Java 5 compatibility Re: Java 5 compatibility

#20187

Oh sorry, ignore my last post. It seems like backport-spi is using a different package name, so it won’t be a drop-in replacement for the JDK6 API.